[tox]
envlist =
    py27,
    py35,
    py36,
    pypy,
    pypy3,

[testenv]
passenv = *
deps =
    coverage
    pytest
commands =
    python3 setup.py --quiet clean develop
    coverage run --parallel-mode -m pytest
    coverage combine --append
    coverage report -m
